
var jqueryJS = '<script src="/ks_inc/jquery.js"></script>';
var commonJs = '<script src="/ks_inc/common.min.js"></script>';
if(document.all[0].outerHTML.indexOf('/ks_inc/jquery.js')!=-1){
	jqueryJS = '';
};
if(document.all[0].outerHTML.indexOf('/ks_inc/kesion.common.js')!=-1){
	commonJs = '';
};
var dragConfigJs = ''+jqueryJS+''+commonJs+'<script src="/ks_inc/kesion.assembly.js"></script><script src="/ks_inc/drag/js/drag.module.js"></script>';
document.write(dragConfigJs)
